import { CardType } from '../../types/CardType';
/**
 * Validates the CVV code for the given card type.
 * @param {string} cvv - The CVV code to validate.
 * @param {string} cardType - The type of the card (e.g., CardType.Visa, CardType.MasterCard).
 * @returns True if the CVV is valid, false otherwise.
 */
export declare function isValidCVV(cvv: number, cardType: CardType): boolean;
//# sourceMappingURL=validateCVV.d.ts.map